local fn = _gn(0x9CFA4896C3A53CBB)
--- Only works on bikes, both X and Y work in the -1 - 1 range.
-- X forces the bike to turn left or right (-1, 1)
-- Y forces the bike to lean to the left or to the right (-1, 1)
-- Example with X -1/Y 1
-- http://i.imgur.com/TgIuAPJ.jpg
function Global.SetBikeLeanAngle(vehicle, x, y)
	return _in2(fn, vehicle, x, y)
end
